CVE-2004-1096

2005-01-10T05:00:00
ID CVE-2004-1096
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Archive::Zip Perl module before 1.14, when used by antivirus programs such as amavisd-new, allows remote attackers to bypass antivirus protection via a compressed file with both local and global headers set to zero, which does not prevent the compressed file from being opened on a target system.